minecraft:crafting
minecraft:anvil
minecraft:blasting
minecraft:brewing
minecraft:campfire
minecraft:compostable
minecraft:fuel
minecraft:furnace
minecraft:smithing
minecraft:smoking
minecraft:stonecutting
adventuresmod:dragon_forging
create:automatic_brewing
create:automatic_packing
create:automatic_shaped
create:automatic_shapeless
create:block_cutting
create:crushing
create:deploying
create:draining
create:fan_blasting
create:fan_haunting
create:fan_smoking
create:fan_washing
create:item_application
create:mechanical_crafting
create:milling
create:mixing
create:mystery_conversion
create:packing
create:pressing
create:sandpaper_polishing
create:sawing
create:sequenced_assembly
create:spout_filling
create:wood_cutting
createaddition:charging
createaddition:liquid_burning
createaddition:rolling
createbigcannons:built_up_heating
createbigcannons:cannon_casting
createbigcannons:drill_boring
createbigcannons:incomplete_cannon_blocks
createbigcannons:melting
estrogen:centrifuging
estrogen:entity_interaction
hexerei:add_to_candle
hexerei:blood_sigil
hexerei:book_of_shadows_dye
hexerei:bottling
hexerei:crow_flute_dye
hexerei:dipper
hexerei:drying_rack
hexerei:fluid_mixing
hexerei:keychain_apply
hexerei:mixingcauldron
hexerei:pestle_and_mortar
hexerei:plant_picking
hexerei:potion_mixing
hexerei:woodcutter
jei:information
pneumaticcraft:amadron_trade
pneumaticcraft:assembly
pneumaticcraft:etching_tank
pneumaticcraft:explosion_crafting
pneumaticcraft:fluid_mixer
pneumaticcraft:heat_frame_cooling
pneumaticcraft:heat_properties
pneumaticcraft:memory_essence
pneumaticcraft:plastic_solidifying
pneumaticcraft:pressure_chamber
pneumaticcraft:refinery
pneumaticcraft:spawner_extraction
pneumaticcraft:thermo_plant
pneumaticcraft:uv_light_box
pneumaticcraft:yeast_crafting
tacz:attachment_query
tacz:gun_smith_table
ae2:attunement
ae2:certus_growth
ae2:charger
ae2:condenser
ae2:entropy
ae2:inscriber
ae2:item_transformation
immersiveengineering:alloy
immersiveengineering:arc_furnace
immersiveengineering:arc_recycling
immersiveengineering:blast_furnace
immersiveengineering:blast_furnace_fuel
immersiveengineering:blueprint
immersiveengineering:bottling_machine
immersiveengineering:cloche
immersiveengineering:coke_oven
immersiveengineering:crusher
immersiveengineering:fermenter
immersiveengineering:fertilizer
immersiveengineering:metal_press
immersiveengineering:mixer
immersiveengineering:refinery
immersiveengineering:sawmill
immersiveengineering:squeezer
create_dd:fan_freezing
create_dd:fan_sanding
create_dd:fan_seething
alexscaves:nuclear_furnace
alexscaves:spelunkery_table
farmersdelight:cooking
farmersdelight:cutting
farmersdelight:decomposition
occultism:crushing
occultism:miner
occultism:ritual
occultism:spirit_fire
youkaishomecoming:drying_rack
youkaishomecoming:ferment
youkaishomecoming:kettle
youkaishomecoming:moka
jeresources:dungeon
jeresources:enchantment
jeresources:mob
jeresources:plant
jeresources:villager
jeresources:worldgen
vampirism:alchemical_cauldron
vampirism:alchemy_table
vampirism:blessing
vampirism:hunter_weapon
vampirism:potion
vampirism:task
waystones:warp_plate
